RubyGems Navigation menu

ubea 1.0.0

Unified Bitcoin Exchange API

Versions:

  1. 1.0.0 - June 09, 2015 (16 KB)

Runtime Dependencies (3):

  • addressable >= 2.3.6
  • faraday >= 0.9.0
  • retryable >= 1.3.6
  • Development Dependencies (5):

  • bundler >= 1.7
  • rake >= 10.0
  • rspec >= 3.1
  • rubocop >= 0.27
  • simplecov >= 0.9
  • Owners:

    Authors:

    • Cédric Félizard

    SHA 256 checksum:

    e546ca3fcd8b61894f2b527206cc85affabf96bfc65c9ad3c24b278a9b72c029

    Total downloads 2,845

    For this version 2,845

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPLv3+

    Required Ruby Version: >= 0

    Links: